package p01_zmienne;

import java.util.Scanner;

/*
Użytkownik podaje:
 - cena paliwa
 - spalanie l / 100 km
 - odległość w km
Program oblicza koszt podróży
*/
public class Paliwo {

	public static void main(String[] args) {
		Scanner scanner = new Scanner(System.in);
		
		System.out.print("Podaj cenę paliwa: ");
		double cena = scanner.nextDouble();
		System.out.print("Podaj spalanie na 100 km: ");
		double spalanie = scanner.nextDouble();
		System.out.print("Podaj odległość w km: ");
		double dystans = scanner.nextDouble();
		
		double koszt = cena * spalanie * dystans / 100;
		System.out.println("Koszt podróży: " + koszt);
	}

}
